@font-face {
  font-family: 'Inter';
  font-weight: 400;
  font-display: swap;
  src: url("https://abhsm.njt-group.com/marches-publics/proxy/bdc/fonts/Inter-Regular.ttf");
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-weight: 500;
  font-display: swap;
  src: url("https://abhsm.njt-group.com/marches-publics/proxy/bdc/fonts/Inter-Medium.ttf");
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-weight: 700;
  font-display: swap;
  src: url("https://abhsm.njt-group.com/marches-publics/proxy/bdc/fonts/Inter-Bold.ttf");
}

:root {
  --red: #ff0000;
  --darkGreen: #28a745;
  --orange: #e79010;
  --white: #ffffff;
  --bodyBackground: #f8f8f8;
  --headerBackground: #ffffff;
  --buttonGray: #f2f6fb;
  --buttonHoverColor: #ffa502;
  --textNormalColor: rgba(71, 78, 84, 0.8);
  --borderLight: #dee2e6;
  --violetText: #0f64b5;
  --bold: 700;
  --medium: 500;
  --regular: 400;
  --fontFamily: "Inter", sans-serif;
  --flashBackgroundSuccess : #d0eddb;
  --flashTextSuccess : #1d6b42;
  --flashBackgroundDanger: #fcd7da;
  --flashTextDanger: #914147;
  --flashBackgroundWarning: #fff2d0;
  --flashTextWarning: #ad8d49;
  --flashBackgroundInfo: #ccecf1;
  --flashTextInfo: #10666f;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: var(--fontFamily);
}

body {
  display: flex;
  justify-content: center;
  background: var(--bodyBackground);
  position: relative;
  top: 7rem;
}

aside {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 20%;
  min-height: 90vh !important;
  border-right: 1px solid var(--borderLight);
  background: var(--headerBackground);
}

header{
  position: fixed;
  width: 100%;
  top: 0;
  width: 100%;
  height: 7rem;
  display: flex;
  justify-content: space-between; 
  z-index: 2;
  background-color: #eeeeee;
}


form label {
  margin-bottom : 0.3rem;
}

